Subject: Re: [bug#53765] V3 Patches

From: Maxime Devos <[email-masked]>
Date: Sat, 16 Apr 2022 21:45:34 +0200

Reily Siegel schreef op za 16-04-2022 om 19:39 [+0200]:
> To be clear, I am not working on these patches on behalf of a commercial
> sponsor, but because it didn't feel right to me to package the library
> with significant functionality missing, especially not in the long term.

TBC, I have no problems with commercial sponsers and commerce in
general.

While there might be some functionality missing, it appears to be only
useful for being a client of Amazon.  I don't see any loss at not
helping Amazon, which reportedly practices reportedly include bad
worker conditions, tax avoidance and many other things.

Greetings,
Maxime.